## casper 1.455

=== debian/changelog ===
casper (1.455) groovy; urgency=medium

  * Use a tmpfs in tests; overlay is not compatible with zfs.
  * Make tests work when host kernel does not match that in the test env.
  * Properly handle echo -e for dash vs busybox in initramfs.
  * Limit our dd to only change 16 bytes in the MBR regardless of input,
    to avoid major damage from any future shell bugs.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 16 Oct 2020 09:51:20 -0700

casper (1.454) groovy; urgency=medium

  * Based on feedback from Thomas Schmitt, make the bootable partition a
    separate partition at sector zero like xorriso does, because some UEFI
    implementations may wrongly ignore a disk with a protective MBR marked
    bootable.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Oct 2020 14:28:32 -0700

casper (1.453) groovy; urgency=medium

  * If creating a persistent partition, manually restore a 'bootable' flag
    on any protective MBR, if present, to ensure compatibility with BIOS
    implementations which require this.  This is slightly different from
    the xorriso implementation, because we mark the iso9660 partition as
    bootable instead of creating a separate empty partition, but anything
    looking at the MBR should be fine and anything that's GPT-aware should
    not care.  LP: #1899308
  * Document the VCS for this package.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Oct 2020 11:34:23 -0700

casper (1.452) groovy; urgency=medium

  * casper: ask user for netmask, because we lack CIDR notation support

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 23 Jun 2020 09:24:02 +0100

casper (1.451) groovy; urgency=medium

  * caser: revert changes to quick-boot (LP: #1883040)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 15 Jun 2020 11:46:39 +0100

casper (1.450) groovy; urgency=medium

  * casper-functions: use either ubiquity or localechooser-data

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 10 Jun 2020 20:40:45 +0100

casper (1.449) groovy; urgency=medium

  * interactive_netmount: fix logic setting DEVICE
  * interactive_netmount: implement default gateway & dns
  * casper-md5check: drop error about connecting to plymouth
  * casper-md5check: separate messages in text output mode

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 01 Jun 2020 10:34:28 +0100

casper (1.448) groovy; urgency=medium

  * Fix static IP configuration.
  * mountroot: break out quicker
  * interactive_netmount: sort interfaces
  * interactive_netmount: export static IP= after vlan
  * interactive_netmount: correct VLAN export
  * Drop exposing /cow tree
  * Set a sensible netmask

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 27 May 2020 10:38:01 +0100

casper (1.447) groovy; urgency=medium

  [ Matthieu Clemenceau ]
  * Updated cmdline options in casper manpage documentation. LP: #1875548

  [ Michael Hudson-Doyle ]
  * Add interactive network configuration.

  [ Dimitri John Ledkov ]
  * Fix up interactive network configuration default ISO urls to be more
    dynamic.
  * In groovy, live-cds now have ssl support in busybox

  [ Erich Eickmeyer ]
  * Add Ubuntu Studio Calamares Installer as trusted

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 23 May 2020 03:57:20 +0100

casper (1.446) groovy; urgency=medium

  * control: add fdisk dependency

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 05 May 2020 19:27:17 +0100
