## casper 1.461

=== debian/changelog ===
casper (1.461) hirsute; urgency=medium

  [ Gunnar Hjalmarsson ]
  * scripts/casper-bottom/59disable_mozc_autosetup:
    - Don't set up ibus-mozc automatically in non-Japanese sessions
      (LP: #1919455)

  [ Iain Lane ]
  * Add a gbp.conf so --git-tag{,-only} works

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 22 Mar 2021 12:21:02 +0000

casper (1.460) hirsute; urgency=medium

  * Tests fail, so revert cdrom.mount unit changes.
  * Add and enable casper-md5check.service

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 05 Mar 2021 07:25:50 +0000

casper (1.459) hirsute; urgency=medium

  * Make cdrom.mount not be bound and stop unmounting on shutdown.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 03 Mar 2021 14:13:16 +0000

casper (1.458) hirsute; urgency=medium

  * Drop build-dependency on obsolete dh-systemd

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 02 Mar 2021 14:44:09 -0800

casper (1.457) hirsute; urgency=medium

  [ Michael Hudson-Doyle ]
  * Do not run apt-cdrom on a live-server ISO.

  [ Dimitri John Ledkov ]
  * casper-md5check: stop blocking boot on completing the check. Instead
    run it from the runtime system, as people are trying to configure the
    installer. By the time they start to install, the check should be done
    and will generate journal logs with details of broken files in
    addition to the json state file. Run without plymouth connection and
    always verbose.
  * Booting is actually fast these days, and since casper-md5check is now
    in the runtime system, no need to force framebuffer into the
    initrd. Should make server initrd smaller and faster.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 26 Feb 2021 20:58:22 +0000

casper (1.456) hirsute; urgency=medium

  * Support kernels with "+" in the version string (LP: #1905357).

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Dec 2020 12:04:34 +0000
