## casper 1.465

=== debian/changelog ===
casper (1.465) impish; urgency=medium

  * Fix typos in last upload that prevented auto log functionality from
    working at all. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 22 Jul 2021 12:25:06 +1200

casper (1.464) impish; urgency=medium

  [ Sebastien Bacher ]
  * Add the desktop file for the ubuntu-desktop-installer snap to the list of
    desktop files added to the live session.

  [ Michael Hudson-Doyle ]
  * Only use a partition from the blockdev holding the livefs for auto logs.
    (LP: #1926137)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 21 Jul 2021 11:31:44 +1200

casper (1.463) impish; urgency=medium

  * Allow LAYERFS_PATH to be set in configuration files.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 06 Jul 2021 22:03:47 +1200

casper (1.462) impish; urgency=medium

  * Reenable apt-cdrom on a live-server ISO.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 11 Jun 2021 09:24:03 +1200
