=== debian/changelog ===
casper (1.470) jammy; urgency=medium

  * Add missing include of casper-helpers, needed by the iso-scan script.
    LP: #1960457.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Apr 2022 16:00:44 +0000

casper (1.469) jammy; urgency=medium

  * Integrate lupin-casper's 20iso_scan casper-premount script so that users
    can continue to use images that provide multiple iso's to choose to boot
    from. This was no longer possible after the removal of the lupin packages
    from jammy (LP: #1960457). 

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 14 Apr 2022 15:04:19 +0200

casper (1.468) jammy; urgency=medium

  * casper-md5check: correctly detect fsck.mode=skip if last
    in /proc/cmdline, and add a hint for users (LP: #1892369)

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Fri, 18 Mar 2022 18:02:14 -0300

casper (1.467) jammy; urgency=medium

  * Disable the Enable Ubuntu Pro notification on the live session
  * Create the installer log directory writable for adm users
    Otherwise the new desktop installer can't use it

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Mar 2022 10:06:23 +0100
