=== debian/tests/control ===
Tests: boot
Depends: casper,
         curl,
         linux-image-generic,
         lsb-release,
         parted,
         qemu-system,
         squashfs-tools
Restrictions: needs-root, allow-stderr
