## casper 1.470+11.0trisquel11

=== debian/changelog ===
casper (1.470+11.0trisquel11) aramo; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 20 Jun 2022 23:31:19 +0000
