## casper 1.470.1+11.0trisquel13

=== debian/changelog ===
casper (1.470.1+11.0trisquel13) aramo; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 08 Dec 2022 20:53:49 +0000

casper (1.470.1) jammy; urgency=medium

  * Increase memory for qemu autopkgtest instances to 1G (LP: #1976287)

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 30 May 2022 14:40:38 +0000
