## casper 1.470.2+11.0trisquel16

=== debian/changelog ===
casper (1.470.2+11.0trisquel16) aramo; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 14 Feb 2023 06:02:35 +0000
