## casper 1.470.2+11.0trisquel17

=== debian/changelog ===
casper (1.470.2+11.0trisquel17) aramo; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 21 Feb 2023 21:09:15 +0000
