## casper 1.470.3

=== debian/changelog ===
casper (1.470.3) jammy; urgency=medium

  * scripts/casper: Use '-latest' links to download images (LP: #1990621).

 -- Dominik Viererbe <dominik.viererbe@canonical.com>  Wed, 26 Jul 2023 15:44:35 +0300
