## casper 1.475

=== debian/changelog ===
casper (1.475) kinetic; urgency=medium

  [ Sebastien Bacher ]
  * Incorporate some tweaks for the desktop canary image:
    - tweak the defaults to create an 'installer only' layout
    - always display the accessibility menu in the installer
    - autostart the GUI
    - restore the session layout on exit for the 'try ubuntu' option
    - write a configuration to tell subiquity to use the hwe kernel

  [ Christian Jones ]
  * Remove duplicate definition of is_supported_fs and merge the lists of
    filesystems considered supported, restoring the ability to do a live
    boot/install from a UDF filesystem. (LP: #1989825)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 16 Sep 2022 13:30:44 +1200

casper (1.474) kinetic; urgency=medium

  * Run casper-md5check.service at the lowest possible IO priority to
    hopefully avoid starving IO with slow media.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 31 Aug 2022 09:42:25 +1200

casper (1.473) kinetic; urgency=medium

  * casper-helper: preserve entries 2-4 in the MBR when creating a new
    partition. (LP: #1977644, #1922342)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 05 Aug 2022 17:45:05 +1200

casper (1.472) kinetic; urgency=medium

  * Support iso-url= on the kernel command line as a synonym for url=, to
    help avoid the conflict with cloud-init over that argument. (LP: #1937319)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 03 Jun 2022 11:25:33 +1200

casper (1.471) kinetic; urgency=medium

  * Increase memory for qemu autopkgtest instances to 1G (LP: #1976287)

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 30 May 2022 14:40:38 +0000
