## casper 1.480

=== debian/changelog ===
casper (1.480) lunar; urgency=medium

  * Use --try-or-install in the systemd unit of the new desktop installer,
    fixes the try/install page not being displayed
    https://github.com/canonical/ubuntu-desktop-installer/issues/1307

 -- Sebastien Bacher <seb128@ubuntu.com>  Sun, 05 Feb 2023 11:39:30 +0100

casper (1.479) lunar; urgency=medium

  * Fix adduser, which fails due to systemd taking 999 (LP: #2004092).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 28 Jan 2023 21:09:53 -0600

casper (1.477) lunar; urgency=medium

  * The Type=simple change wasn't needed to see the startup time improvement.
    Move back to Type=oneshot to restore the completion event.

 -- Dan Bungert <daniel.bungert@canonical.com>  Mon, 05 Dec 2022 14:09:46 -0700

casper (1.476) lunar; urgency=medium

  * Change casper-md5check to Type=Simple to take advantage of the
    alternate interpretation of what started means relative to Type=oneshot.
    This should allow us to reach multi-user.target sooner, especially for
    users where the md5 check is slow. (LP: #1986781)

 -- Dan Bungert <daniel.bungert@canonical.com>  Wed, 23 Nov 2022 16:10:57 +1300
