## casper 1.482

=== debian/changelog ===
casper (1.482) mantic; urgency=medium

  * scripts/casper: Use '-latest' links to download images (LP: #1990621).

 -- Dominik Viererbe <dominik.viererbe@canonical.com>  Tue, 11 Jul 2023 14:03:33 +0300

casper (1.481) mantic; urgency=medium

  * Set a nice value for md5check

 -- Dan Bungert <daniel.bungert@canonical.com>  Tue, 25 Apr 2023 13:42:22 +0200
