## casper 1.486

=== debian/changelog ===
casper (1.486) mantic; urgency=medium

  [ Dimitri John Ledkov ]
  * Drop setting /run/kernel-meta-package, it is set at build time instead via
    /etc/subiquity/kernel-meta-package.

 -- Dan Bungert <daniel.bungert@canonical.com>  Mon, 02 Oct 2023 15:04:55 -0600

casper (1.485) mantic; urgency=medium

  [ Steve Langasek ]
  * Text-only fixes.

  [ Simon Quigley ]
  * Pre-seed LXQt Power Management settings so the user is not prompted on the
    live session.
  * Instead of calling xscreensaver in LXQt, call /usr/bin/true to avoid an
    error message.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 02 Oct 2023 09:03:57 -0700

casper (1.484) mantic; urgency=medium

  [ Erich Eickmeyer ]
  * scripts/34disable_kde_services: Add ubuntustudio (LP: #2000787)

  [ Steve Langasek ]
  * scripts/34disable_kde_services: refactor to reduce code duplication.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 29 Sep 2023 17:34:55 -0700

casper (1.483) mantic; urgency=medium

  * Disable locking the session for live Lubuntu users (LP: #2000787).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 29 Sep 2023 17:09:06 -0500
