## casper 1.490

=== debian/changelog ===
casper (1.490) noble; urgency=medium

  * Add Edubuntu and Ubuntu Studio's new installer .desktop files.

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 18 Dec 2023 15:13:52 -0800

casper (1.489) noble; urgency=medium

  * Instead of relying on Lubuntu.desktop to be present, rely on the desktop
    file Lubuntu actually calls. While the existing code works as-is, this
    makes it more future-proof.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 10 Dec 2023 10:09:29 -0600

casper (1.488) noble; urgency=medium

  * Remove support for LXDM and KDM, both LXQt and KDE flavors now use SDDM.
  * Add some extra verification and comments around the SDDM handling.
  * Lubuntu now uses lubuntu-live-environment.desktop for live session
    handling, provided by lubuntu-installer-prompt. Switch to using that
    instead.
  * Update Vcs-* to have a canonical URL instead of an lp: prefix.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 09 Dec 2023 15:19:52 -0600

casper (1.487) noble; urgency=medium

  * Drop various initramfs scripts that are no longer needed:
    - 07remove_oem_config: oem-config is only seeded in 'ship*' seeds, so
      not installed in any live systems; therefore it never needs to be
      removed.
    - 16disable_gpt_auto_mount: gpt generator no longer shipped in systemd.
    - 26serialtty: upstart-specific.
    - 32disable_hibernation: now disabled in policykit-desktop-privileges in
      desktop-common.
    - 35fix_language_selector: addresses only obsolete programs and files.
    - 36disable_trackerd: trackerd no longer exists.
    - 48kubuntu_disable_restart_notifications:
      /usr/share/kubuntu-default-settings/kde4-profile/ no longer exists,
      if this is still needed it needs to be implemented differently.
    - 49kubuntu_mobile_session: kubuntu-mobile-default-settings is obsolete.
    - 50ubiquity-bluetooth-agent: bluetooth-applet no longer exists.
    - 51unity8_wizard: unity8 no longer exists (ubuntu-unity is unity 7).
  * 12fstab: /etc/rcS.d/S*checkroot.sh is obsolete, no need to remove.
  * 15autologin: remove obsolete fix-up specific to kubuntu-active.
  * 15autologin: remove obsolete fix-up for
    /usr/share/xsessions/QLubuntu.desktop.
  * 18hostname: don't invoke hostname here, it will be set from the rootfs
    at boot anyway.
  * 25adduser: drop code for Ubuntu MID, which was obsolete before Lucid
    released in 2010.
  * 25configure_init: drop code specific to sysvinit, upstart, and
    ureadahead.
  * 31disable_update_notifier: drop handling of obsolete adept_notifier.
  * 34disable_kde_services: don't try to remove obsolete desktop files.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Nov 2023 10:26:19 +0200
