## casper 1.498

=== debian/changelog ===
casper (1.498) noble; urgency=medium

  * Redisable autolock in 34disable_kde-services on live.
    (LP: #2062402)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 18 Apr 2024 14:45:12 -0700

casper (1.497) noble; urgency=medium

  * Fix 34disable_kde_services to correctly disable
    kscreenlocker on live cd. (LP #2054246)

 -- Scarlett Moore <sgmoore@debian.org>  Tue, 09 Apr 2024 10:23:40 -0700

casper (1.496) noble; urgency=medium

  * Allow Xubuntu's installer to be ran without marking the executable as
    trusted.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 09 Apr 2024 02:43:23 -0500

casper (1.495) noble; urgency=medium

  * Add Ubuntu Unity's Calamares shortcut to the desktop.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 26 Mar 2024 16:41:26 -0500

casper (1.494) noble; urgency=medium

  [ Aaron Rainbolt ]
  * check for kubuntu-live-environment before plasma.desktop.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 24 Feb 2024 03:10:16 -0800

casper (1.493) noble; urgency=medium

  * Drop references to ubuntustudio-calamares.desktop since UbuntuStudio is
    now on ubuntu-desktop-bootstrap

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Feb 2024 23:23:33 -0800

casper (1.492) noble; urgency=medium

  [ Aaron Rainbolt ]
  * Add Kubuntu's new Try or Install prompt and Calamares launcher shortcut
    to the live ISO experience

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Feb 2024 14:22:41 -0800

casper (1.491) noble; urgency=medium

  [ Erich Eickmeyer ]
  * Set ubuntu-desktop-provision.desktop files
    As of this writing, this benefits Ubuntu Desktop (GNOME),
    Edubuntu, Ubuntu Studio, Ubuntu Budgie, Ubuntu Cinnamon, and
    Xubuntu.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Feb 2024 12:46:52 -0800
