## casper 1.498trisquel20

=== debian/changelog ===
casper (1.498trisquel20) ecne; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 13 May 2025 15:37:24 +0000
