## casper 1.498trisquel21

=== debian/changelog ===
casper (1.498trisquel21) ecne; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 13 May 2025 20:36:39 +0000
