## casper 1.498trisquel22

=== debian/changelog ===
casper (1.498trisquel22) ecne; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 14 May 2025 19:35:46 +0000
