## casper 1.498trisquel23

=== debian/changelog ===
casper (1.498trisquel23) ecne; urgency=medium

  * Compiled and customized for Trisquel enviroment.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 19 Jul 2025 06:13:37 +0000
