## casper 1.498trisquel24

=== debian/changelog ===
casper (1.498trisquel24) ecne; urgency=medium

  * Compiled and customized for Trisquel enviroment.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 20 Jul 2025 18:54:07 +0000
