## casper 1.498trisquel25

=== debian/changelog ===
casper (1.498trisquel25) ecne; urgency=medium

  * Compiled and customized for Trisquel enviroment.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 30 Aug 2025 23:40:38 +0000
