## casper 1.498trisquel26

=== debian/changelog ===
casper (1.498trisquel26) ecne; urgency=medium

  * Compiled and customized for Trisquel enviroment.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 19 Sep 2025 10:14:07 +0000
