=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: casper
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper (>= 9.20160709), lsb-release, libplymouth-dev (>= 0.8.0~-13), pkg-config
 Standards-Version: 3.9.3
-Vcs-Git: lp:casper
+Vcs-Browser: https://git.launchpad.net/casper
+Vcs-Git: https://git.launchpad.net/casper
 
 Package: casper
 Architecture: any
