## casper 1.498trisquel27

=== debian/changelog ===
casper (1.498trisquel27) ecne; urgency=medium

  * Compiled and customized for Trisquel enviroment.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 25 Dec 2025 03:28:28 +0000
