## casper 1.498trisquel28

=== debian/changelog ===
casper (1.498trisquel28) ecne; urgency=medium

  * Compiled and customized for Trisquel enviroment.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 26 Dec 2025 03:39:22 +0000
