## casper 1.500

=== debian/changelog ===
casper (1.500) oracular; urgency=medium

  * Use wayland for the desktop live session

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 13 Jun 2024 21:20:31 +0200
