## casper 1.502

=== debian/changelog ===
casper (1.502) oracular; urgency=medium

  * [ Erich Eickmeyer ]
    Fix x11 autologin issue related to the rename of the session file

 -- Dan Bungert <daniel.bungert@canonical.com>  Fri, 13 Sep 2024 12:17:13 -0600

casper (1.501) oracular; urgency=medium

  * Enable frame pointers

 -- Dan Bungert <daniel.bungert@canonical.com>  Mon, 15 Jul 2024 13:14:18 -0600
