## casper 2.45.0

=== DESCRIPTION ===
Package: casper
Version: 2.45.0
Date: 2025-07-22
Title: Characterization of Alternative Splicing based on Paired-End
        Reads
Author: David Rossell, Camille Stephan-Otto, Manuel Kroiss, Miranda
        Stobbe, Victor Pena
Maintainer: David Rossell <rosselldavid@gmail.com>
Depends: R (>= 3.6.0), Biobase, IRanges, methods, GenomicRanges
Imports: BiocGenerics (>= 0.31.6), coda, EBarrays, gaga, gtools, Seqinfo, GenomicFeatures, limma, mgcv, Rsamtools, rtracklayer, S4Vectors (>= 0.9.25), sqldf, survival, VGAM
Enhances: parallel
Description: Infer alternative splicing from paired-end RNA-seq data.
        The model is based on counting paths across exons, rather than
        pairwise exon connections, and estimates the fragment size and
        start distributions non-parametrically, which improves
        estimation precision.
License: GPL (>=2)
LazyLoad: yes
Collate: GenericDefs.R ClassDefinitions.R asymmetryCheck.R calcDenovo.R calcExp.R
        casperVignettes.R createDenovoGenome.R genePlot.R getDistrs.R getRoc.R
        denovoExpr.R makeTranscriptDbFromGFF.R mergeBatches.R mergeExp.R modelPrior.R
        pathCounts.R probNonEquiv.R procBam.R procGenome.R qqnormGenomeWide.R
        relexprByGene.R rmShortInserts.R simMultSamples.R simPost.R simReads.R
        splitGenomeByLength.R truncnorm.R wrapKnown.R checks.R wrapDenovo.R
biocViews: ImmunoOncology, GeneExpression, DifferentialExpression, Transcription,
        RNASeq, Sequencing
git_url: https://git.bioconductor.org/packages/casper
git_branch: devel
git_last_commit: 8f208d9
git_last_commit_date: 2025-10-29
Repository: Bioconductor 3.23
