## casper 25.04.1

=== debian/changelog ===
casper (25.04.1) plucky; urgency=medium

  * [ Aaron Rainbolt ]
    Update expected location for kubuntu-live-environment.desktop to match
    kubuntu-installer-prompt 25.04.1.

 -- Dan Bungert <daniel.bungert@canonical.com>  Mon, 13 Jan 2025 13:24:17 -0700
