## casper 25.10.1

=== debian/changelog ===
casper (25.10.1) questing; urgency=medium

  * Live session no longer includes x11, so use wayland

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 14 Sep 2025 17:49:18 -0700
