=== casper-md5check/Makefile ===
CC=gcc
PKG_CONFIG=pkg-config
CFLAGS+=$(shell getconf LFS_CFLAGS)
CFLAGS+=$(shell $(PKG_CONFIG) --cflags ply-boot-client)
CFLAGS+=-Wall -Wno-unused-result
LDLIBS=$(shell $(PKG_CONFIG) --libs ply-boot-client)

casper-md5check: casper-md5check.c md5.c
	$(CC) $(CFLAGS) $^ -o $@ $(LDFLAGS) $(LDLIBS)

clean:
	rm -f *.o casper-md5check
