=== debian/changelog ===
casper (25.10.2) questing; urgency=medium

  * d/t/{prep-image,boot}: use flock -x to guard against races with udev

 -- Dan Bungert <daniel.bungert@canonical.com>  Wed, 24 Sep 2025 16:22:43 -0600
