=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,11 @@
 
 DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+export CFLAGS := $(shell dpkg-buildflags --get CFLAGS)
+export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)
+export DEB_VERSION := $(shell dpkg-parsechangelog -SVersion)
+export DEB_SOURCE := $(shell dpkg-parsechangelog -SSource)
+export DEB_BUILD_OS_RELEASE_ID := $(shell . /usr/lib/os-release && echo $$ID)
 
 %:
 	dh $@ --with systemd
