## casper 25.10.2build1

=== debian/changelog ===
casper (25.10.2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:22:53 +0100
