## casper 26.04.0

=== debian/changelog ===
casper (26.04.0) resolute; urgency=medium

  [ David Mohammed ]
  * Add Live Session SDDM based autologin for Ubuntu Budgie

  [ Alessandro Astone ]
  * Prevent gnome-initial-setup from running in the live session by linking
    its systemd units to /dev/null.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 05 Feb 2026 12:06:40 +1300
